[
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/anim/abc_fade_out.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/anim/abc_fade_out.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/anim/catalyst_fade_out.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/react-native-0.55.4.aar/18c15625b2cec0c0b4c0a2de1a680439/res/anim/catalyst_fade_out.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/anim/catalyst_push_up_in.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/react-native-0.55.4.aar/18c15625b2cec0c0b4c0a2de1a680439/res/anim/catalyst_push_up_in.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/anim/abc_slide_in_bottom.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/anim/abc_slide_in_bottom.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/anim/abc_slide_out_top.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/anim/abc_slide_out_top.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/anim/abc_slide_in_top.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/anim/abc_slide_in_top.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/anim/catalyst_push_up_out.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/react-native-0.55.4.aar/18c15625b2cec0c0b4c0a2de1a680439/res/anim/catalyst_push_up_out.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/anim/catalyst_slide_down.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/react-native-0.55.4.aar/18c15625b2cec0c0b4c0a2de1a680439/res/anim/catalyst_slide_down.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/anim/abc_popup_enter.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/anim/abc_popup_enter.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/anim/abc_grow_fade_in_from_bottom.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/anim/abc_grow_fade_in_from_bottom.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/anim/catalyst_fade_in.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/react-native-0.55.4.aar/18c15625b2cec0c0b4c0a2de1a680439/res/anim/catalyst_fade_in.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/anim/abc_shrink_fade_out_from_bottom.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/anim/abc_shrink_fade_out_from_bottom.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/anim/abc_slide_out_bottom.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/anim/abc_slide_out_bottom.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/anim/catalyst_slide_up.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/react-native-0.55.4.aar/18c15625b2cec0c0b4c0a2de1a680439/res/anim/catalyst_slide_up.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/anim/abc_fade_in.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/anim/abc_fade_in.xml"
    },
    {
        "merged": "/home/mira/AndroidStudioProjects/NEYOWO_React/node_modules/react-native-device-info/android/build/intermediates/res/merged/release/anim/abc_popup_exit.xml",
        "source": "/home/mira/.gradle/caches/transforms-1/files-1.1/appcompat-v7-23.0.1.aar/3d1663bb9669d0366ea5aa18a20b6869/res/anim/abc_popup_exit.xml"
    }
]